@charset "utf-8";
/* CSS Document */
/* Button Style 10 */

/*Normal*/
button.ml-button-10 {
	background-color: #85DD7C;
	border: 1px solid #158D34;
	-moz-box-shadow:inset 0px 0px 1px rgba(26,154,72,1);
	-webkit-box-shadow:inset 0px 0px 1px rgba(26,154,72,1);
	box-shadow:inset 0px 0px 1px rgba(26,154,72,1);
	background-image: -o-linear-gradient(90deg , rgb(112,201,101) 0%, rgb(182,237,176) 100%);
	background-image: -moz-linear-gradient(90deg , rgb(112,201,101) 0%, rgb(182,237,176) 100%);
	background-image: -webkit-linear-gradient(90deg , rgb(112,201,101) 0%, rgb(182,237,176) 100%);
	background-image: -ms-linear-gradient(90deg , rgb(112,201,101) 0%, rgb(182,237,176) 100%);
	background-image: linear-gradient(90deg , rgb(112,201,101) 0%, rgb(182,237,176) 100%);
	color: #1d7819;
	text-shadow: rgba(254,252,252,0.5) 0px 1px 0px;
}


/*Hover*/
button.ml-button-10:hover {
	background-color: #A7ED9E;
	background-image: -o-linear-gradient(90deg , rgb(138,211,129) 0%, rgb(204,237,200) 100%);
	background-image: -moz-linear-gradient(90deg , rgb(138,211,129) 0%, rgb(204,237,200) 100%);
	background-image: -webkit-linear-gradient(90deg , rgb(138,211,129) 0%, rgb(204,237,200) 100%);
	background-image: -ms-linear-gradient(90deg , rgb(138,211,129) 0%, rgb(204,237,200) 100%);
	background-image: linear-gradient(90deg , rgb(138,211,129) 0%, rgb(204,237,200) 100%);
	}


/*Active*/
button.ml-button-10:active {
	background-color: #5DC34E;
	-moz-box-shadow:inset 0px 0px 5px rgba(26,154,72,1);
	-webkit-box-shadow:inset 0px 0px 5px rgba(26,154,72,1);
	box-shadow:inset 0px 0px 5px rgba(26,154,72,1);
	background-image: -o-linear-gradient(90deg , rgb(182,237,176) 0%, rgb(112,201,101) 100%);
	background-image: -moz-linear-gradient(90deg , rgb(182,237,176) 0%, rgb(112,201,101) 100%);
	background-image: -webkit-linear-gradient(90deg , rgb(182,237,176) 0%, rgb(112,201,101) 100%);
	background-image: -ms-linear-gradient(90deg , rgb(182,237,176) 0%, rgb(112,201,101) 100%);
	background-image: linear-gradient(90deg , rgb(182,237,176) 0%, rgb(112,201,101) 100%);
	text-shadow: none;
}
button.ml-button-10 {
    display: block;
    width: 100px;
    height: 30px;
    border-radius: 4px;
    text-align: center;
    line-height: 23px;
    text-decoration: none;
    font-family: 'Verdana'; 
	font-weight: 700;
    font-size: 10pt;
    float: left;
    margin: 20px 10px 50px 10px;
}
.ml-button-1 {
	background-color: #EBE584;
	border: 1px solid #A89917;
	-moz-box-shadow:inset 0px 0px 1px rgba(184,166,43,1);
	-webkit-box-shadow:inset 0px 0px 1px rgba(184,166,43,1);
	box-shadow:inset 0px 0px 1px rgba(184,166,43,1);
	background-image: -o-linear-gradient(90deg , rgb(233,220,126) 0%, rgb(246,241,180) 100%);
	background-image: -moz-linear-gradient(90deg , rgb(233,220,126) 0%, rgb(246,241,180) 100%);
	background-image: -webkit-linear-gradient(90deg , rgb(233,220,126) 0%, rgb(246,241,180) 100%);
	background-image: -ms-linear-gradient(90deg , rgb(233,220,126) 0%, rgb(246,241,180) 100%);
	background-image: linear-gradient(90deg , rgb(233,220,126) 0%, rgb(246,241,180) 100%);
	color: #A78E0F;
	text-shadow: rgba(254,252,252,0.5) 0px 1px 0px;
}

/*Hover*/
.ml-button-1:hover {
	background-color: #F1F09D;
	background-image: -o-linear-gradient(90deg , rgb(237,227,150) 0%, rgb(246,242,199) 100%);
	background-image: -moz-linear-gradient(90deg , rgb(237,227,150) 0%, rgb(246,242,199) 100%);
	background-image: -webkit-linear-gradient(90deg , rgb(237,227,150) 0%, rgb(246,242,199) 100%);
	background-image: -ms-linear-gradient(90deg , rgb(237,227,150) 0%, rgb(246,242,199) 100%);
	background-image: linear-gradient(90deg , rgb(237,227,150) 0%, rgb(246,242,199) 100%);
}

/*Active*/
.ml-button-1:active {
	background-color: #D4CC56;
	-moz-box-shadow:inset 0px 0px 5px rgba(184,166,43,1);
	-webkit-box-shadow:inset 0px 0px 5px rgba(184,166,43,1);
	box-shadow:inset 0px 0px 5px rgba(184,166,43,1);
	background-image: -o-linear-gradient(90deg , rgb(246,241,180) 0%, rgb(233,220,126) 100%);
	background-image: -moz-linear-gradient(90deg , rgb(246,241,180) 0%, rgb(233,220,126) 100%);
	background-image: -webkit-linear-gradient(90deg , rgb(246,241,180) 0%, rgb(233,220,126) 100%);
	background-image: -ms-linear-gradient(90deg , rgb(246,241,180) 0%, rgb(233,220,126) 100%);
	background-image: linear-gradient(90deg , rgb(246,241,180) 0%, rgb(233,220,126) 100%);
	text-shadow: none;
}
button.ml-button-1 {
    display: block;
    width: 100px;
    height: 30px;
    border-radius: 4px;
    text-align: center;
    line-height: 23px;
    text-decoration: none;
    font-family: 'Verdana'; 
	font-weight: 700;
    font-size: 10pt;
    float: left;
    margin: 20px 10px 50px 10px;
}
.ajax_form {
  width: 70%;
background-color: #f1f1f1;
	margin:20px 0 25px 0;
	padding: 20px 10px 75px 10px;
	border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}
.ajax_form .error {
    color: brown;
	font-size: 13px;	
}
.control-group {
  width: 100%;
background-color: #f1f1f1;
	margin-bottom: 0px;
}
.control-group1 {
  width: 100%;
background-color: #f1f1f1;
	padding-bottom: 10px;
	margin-bottom: 0px;
}
.controls {
  width: 100%;
	background-color: #f1f1f1;
}
.control-label {
  width: 100%;
	background-color: #f1f1f1;
}
label {
  display: inline-block;
  max-width: 70%;
  margin-bottom: 0px;
  font-weight: 700;
	font-size: 13px;
	color: #034758;
font-style: normal;
text-decoration: none;
	padding-top: 10px;
	padding-bottom: 0px;
}
.form-control {
    display: block;
    width: 50%;
    height: 12px;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}
.form-control-area {
    display: block;
    width: 50%;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}
.form-control-select {
    display: block;
    width: 53%;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;	
}
p.instr {
	display: block;
	font-weight: normal;
	font-size: 13px;
	color: #54575a;	
}
p.zaya {
	display: block;
	font-weight: normal;
	font-size: 15px;
	color: #598577;
	font-style: italic;
}
input:focus {
outline-width:0;
outline:none;
border: 1px solid #158d34; 
}
textarea:focus {
outline-width:0;
outline:none;
border: 1px solid #158d34; 
}
select:focus {
outline-width:0;
outline:none;
border: 1px solid #158d34; 
}